#sp-header.header-sticky {
    background-color: #191919a3;
    backdrop-filter: blur(5px);
    border-bottom: 1px solid #7a7a7a;
}
select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    color: #fff;
}
.sppb-color-switcher-modes {
    display: none!important;
}
.sp-pagebuilder-page-edit,.jmodedit {display:none!important;}
.logo-image {
    filter: unset!important;
}
@media (max-width: 575px) {
.logo-image {
    height: 70px;
}
}
.spmenu-number {
    display: none;
}
.sp-megamenu-parent {
    margin: -20px 0 0;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 12px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
    color: #d4c7b4;
}

.sp-profile-dropdown-item a {
    color: #000000;
}
#sp-menu ul.social-icons a {
    color: #cdcdcd;
}
.social-icons {
    font-size: 18px;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    line-height: 30px;
    font-weight: 500;
}
#offcanvas-toggler::after {
    content: " ";
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    line-height: 30px;
}
.offcanvas-menu .fa, .offcanvas-menu .fab, .offcanvas-menu .far, .offcanvas-menu .fas {
    color: #ffffff;
}
.table {
    background-color: #fff!important;
}
.sp-page-title {
    padding: 30px 0px 0px 0px;
}
.sp-page-title .sp-page-title-heading {
    font-size: 35px;
    font-family: "numans";
    text-transform: uppercase;
}
.modal-content {
    color: #000;
}
.sppb-embed-responsive .sppb-embed-responsive-item, .sppb-embed-responsive embed, .sppb-embed-responsive iframe, .sppb-embed-responsive object {
    border-radius: 15px;
}
body .sppb-btn, body .btn {
    text-transform: none;
  padding: 10px 15px;
}
.article-details .article-header h1, .article-details .article-header h2 {
    margin: 10px auto 20px;
}
.
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    padding: 15px 0px;
}
@media (max-width: 575px) {
    #sp-header.full-header {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 575px) {
    #sp-header .logo {
        height: 70px;
    }
}

@media (max-width: 575px) {
row>* {
    padding-right: calc(var(--bs-gutter-x) * .4);
    padding-left: calc(var(--bs-gutter-x) * .4);
}
.logo-image {
    height: 70px;
}
}

.sppb-articles-carousel-content {
    height: 150px;
    border-radius: 0 0 15px 15px;
}
.sppb-articles-carousel-img img {
    border-radius: 15px 15px 0 0;
}
.modal-nav .zmdi-chevron-left, .modal-nav .zmdi-chevron-right {
    font-size: 2rem;
}

/* BOUTIQUE */
.easystore-mini-cart-item-data {
    color: #000;
}
.easystore-range-control-wrapper .easystore-form-control {
    padding: 4px;
    font-size: 12px;
}
.easystore-quantity-selector {
    background-color: #fff;
	border: 1px solid #000000;
}
.easystore-quantity-selector .form-control {
    color: #000;
}
.easystore-metadata-value {
    color: #ffffff;
}
.easystore-metadata-key {
    color: #b9b9b9;
}
.easystore-drawer-close-button {
    background: none;
    border: none;
    font-size: 30px;
    cursor: pointer;
    color: #000000 !important;
}
@media (max-width: 575px) {
.easystore-cart-icon {
    font-size: 30px;
}}

.easystore-cart-table thead tr {
    background-color: #777777;
}
.easystore-cart-summary {
    background-color: .easystore-profile-links li a {
    color: #ffffff;
};
}
.mb-2 {
    color: #000;
}
.text-muted {
    color: #000000 !important;
}
[easystore-filter-reset] {
    font-size: 10px;
    color: #999;
    text-transform: unset;
    letter-spacing: unset;
}
input[type=number], .form-control {
    color: #cecccc;
}
.easystore-checkout-item-error-input {
    background-color: #afb0b2 !important;
}
select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(2.25rem + 4px);
    background-color: #191919;
}

.easystore-list-value {
    color: #afb0b2;
}
.easystore-list-key {
    color: #afb0b2;
}
input::placeholder {
    color: #afb0b2!important;
}
.easystore-checkout-shipping {
    color: #fff;
}
.easystore-checkout-billing-address {
    display: none!important;
}
.easystore-card {
    background-color: #333;
}
.easystore-profile-links li a {
    color: #d4c7b4;
}
.easystore-profile-links li a.active {
    color: #ffffff;
}
.easystore-card .easystore-metadata-key {
    color: #b1b1b1;
}
.com-easystore .customer-orders a:hover, a:focus, a:active {
    color: #d4c7b4;
}
.com-easystore .customer-orders  a {
    color: #d4c7b4!important;
}
body .sppb-btn.btn-outline-primary, body .btn.btn-outline-primary {
    background-color: #000000;
}
.text-muted {
    color: #ffffff !important;
}
.mb-2 {
    color: #ffffff;
}
.easystore-list-key > strong {
    color: #ffffff;
}
.easystore-cart-summary {
    background-color: #000000;
}
:root {
--bs-link-color: #d4c7b4;
--bs-link-hover-color: #d4c7b4;
--bs-active-link-color: #d4c7b4;
}
.easystore-compact-form input, .easystore-compact-form select {
    margin-top: 0px;
}
body .btn.btn-outline-primary {
    border: 1px solid #fff;
    background: #000;
}
.easystore-drawer-header {
    color: #000;
}
.form-check-label a {
    color: #d4c7b4;
}